Suggerimenti per acquisto Smartphone proveniente dal Giappone

T

Tony25

Ospite
Grazie mille!

Ma quella versione so essere non ancora stabile... penso sia meglio mettere la 4.2.x.x! Confermi?
Per la versione "A", che è sprovvista di Play Store, lo devo aggiungere con la stessa procedura indicata nella guida che ho linkato sopra (la seconda)?

- - - Updated - - -

Ho fatto!
Per ora tutto bene!
Meglio la 4.5 flyme, basta per i google services basta andare sullo store meizu, scaricare google installer e installarlo e sei a posto.
 
  • Mi piace
Reactions: User Name

User Name

Utente Attivo
216
44
Meglio la 4.5 flyme, basta per i google services basta andare sullo store meizu, scaricare google installer e installarlo e sei a posto.
Ho fatto proprio cosi!
Funziona alla grande adesso, pero pensavo di eliminare le app cinesi preinstallate, e avere un app center internazionale... invece no!
Ma e perfetto cosi, l'unico difetto che trovo sta nella tastiera: non riesco, ve ne sarete accorti, nel mettere gli accenti! Premo sulla vocale interessata e appare un riquadro con le lettere accentate che scorre in continuazione... boh!
 
T

Tony25

Ospite
Ho fatto proprio cosi!
Funziona alla grande adesso, pero pensavo di eliminare le app cinesi preinstallate, e avere un app center internazionale... invece no!
Ma e perfetto cosi, l'unico difetto che trovo sta nella tastiera: non riesco, ve ne sarete accorti, nel mettere gli accenti! Premo sulla vocale interessata e appare un riquadro con le lettere accentate che scorre in continuazione... boh!
Hai messo la 4.5 ultima versione?
Per la tastiera se è quella di sistema cambiala, metti quella di google o swiftkey che son migliori.
Diverse app cinesi si possono disinstallare. Però molte le considera app di sistema.
 

User Name

Utente Attivo
216
44
Hai messo la 4.5 ultima versione?
Per la tastiera se è quella di sistema cambiala, metti quella di google o swiftkey che son migliori.
Diverse app cinesi si possono disinstallare. Però molte le considera app di sistema.
Riesumo ancora una volta questa discussione... Posso cambiare il titolo?

Comunque...
Ho installato pochi igorni fa la Flyme 4.5.3A...
Scaricato con il PC, ho inserito il firmware nello smartphone, ed avviato l'agigornamento...
Nessun problema di funzionamento.
I problemi ho iniziato ad averli quando ho visto che la versione del sistema operativo mi aggrada davvero poco (mancanze nel browser, altre funzioni che possono infastidire...),
insomma, ho aggiornato all versione 4.5.7A sperando nella risoluzione di questi problemi o mancanze, ma nulla è stato fatto...

Eseguo un ripristino alle condizioni di fabbrica per avere il sistema pulito pulito...
Vedo che i difetti trovati mi danno particolari problemi (ultima la presenza della lingua inglese, eh: non me ne frega nulla sinceramente... Ovviamente se vi fosse stata solamente la lignua Cinese...), e si verifica un problema nello scaricamento dallo store: un errore con il server di cui si trova non molto in rete (ho tentato un procedura segnalata da un utente di "meizu.it", ma nulla...)...
Decido di tornare alla cara versione 4.2.0.5A...
Bene ho il firmware già scaricato e impacchettato, pronto da inserire nella memoria del telefono, cosa che faccio prontamente... e mi ritrovo con un bel triangolo giallo con sotto scritto "Firmware Corrupt"!
Ovviamente tento di scaricare del software nuovo (con lo stesso esito), eseguo nuovamente un ripristino totale ed inserisco un firmware appena scaricato (con lo stesso esito), scarico il software da Linux e lo inserisco dallo stesso sistema, dato che non Windows pareva essereci un'anomala interruzione del trasferimento dei file, nonostente le dimensioni dello stesso all'interno del telefono risultino esatte (con lo stesso esito), tento anche solo di inserire la versione precedentemente installata, la 4.5.3A (con lo stesso esito)...
Niente di niente funziona!
Mi affido per ora alle risposte di T'sH, in attesa del completamento della mia registrazione sul sito "meizu.it"...
 

Entra

oppure Accedi utilizzando

Discussioni Simili

Hot del momento